package com.ym.mec.biz.service;

import com.ym.mec.biz.dal.entity.QuestionnaireTopic;
import com.ym.mec.common.service.BaseService;

public interface QuestionnaireTopicService extends BaseService<Integer, QuestionnaireTopic> {

    void add(QuestionnaireTopic questionnaireTopic);

    void modify(QuestionnaireTopic questionnaireTopic);

    QuestionnaireTopic getDetail(Integer topicId);
}